## libasyncns 0.8

=== debian/changelog ===
libasyncns (0.8-7) unstable; urgency=medium

  * QA upload.
    Closes: #1107475
  * Maintain package in Debian/ team space on Salsa
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * watch file standard 4 (routine-update)
  * Enable dh_missing --fail-missing which is default in compat level 13
  * Drop unused lintian-override
  * d/copyright: Drop unneeded/outdated paragraph

 -- Andreas Tille <tille@debian.org>  Wed, 20 Aug 2025 13:59:26 +0200

libasyncns (0.8-6) unstable; urgency=medium

  * debian/control:
     + use debhelper >= 9.20151004 to use a trigger rather directly call
       ldconfig in maintainer scripts.
     + use HTTPS for Vcs-* URLs.
     + update Standards-Version to 3.9.8 (no change needed).
  * debian/rules:
     + use hardening flags.
     + override dh_auto_clean to remove a Doxygen-related SQLite database that
       is left over.
  * debian/source/lintian-overrides: remove obsolete override about
    experimental debhlper compatibility level.
  * debian/libasyncns-dev.lintian-overrides: do not warn about embedded
    JQuery, which is supposed to be normal when using Doxygen.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 12 May 2016 13:48:19 +0200

libasyncns (0.8-5) unstable; urgency=medium

  * debian/rules:
     + use dh-autoreconf to bring autotools files up to date for arm64
       (Closes: #725778).
     + avoid overwriting hardening flags by setting DEB_LDFLAGS_MAINT_APPEND
       rather than directly LDFLAGS.
  * debian/control:
     + depend on dh-autoreconf.
     + remove obsolete (and not needed anymore) field DM-Upload-Allowed.
     + update Standards-Version to 3.9.5 (one change needed: remove the
       DM-Upload-Allowed control field).
     + depend on debhelper (>= 9~).
  * debian/copyright: update Format field now the machine-readable format has
    been officially published.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 30 Jan 2014 12:00:53 +0100

libasyncns (0.8-4) unstable; urgency=low

  * debian/control:
     + correct a typo, “asyncronous” instead of “asynchronous”.
       (Closes: #627681)
     + add Multi-Arch: same field to finish multiarch support.
  * debian/patches/pkg-config-multiarch.patch: adapt the pkg-config file for
    multiarch directories.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sat, 30 Jul 2011 21:43:50 +0200

libasyncns (0.8-3) unstable; urgency=low

  * Implement multiarch support.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Fri, 29 Jul 2011 20:35:49 +0200

libasyncns (0.8-2) unstable; urgency=low

  * Build and include the documentation: (Closes: #586272)
     + debian/rules: build the documentation.
     + debian/control: build-depend on doxygen to build the documentation,
     + debian/libasyncns-dev.docs: include the documentation.
  * debian/control: bumped Standards-Version to 3.9.2 (no change required).
  * debian/libasyncns-dev.doc-base: declare the documentation to doc-base.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 05 May 2011 22:24:57 +0200

libasyncns (0.8-1) unstable; urgency=low

  * New upstream release. (Closes: #510269)
  * Adopting the package with the previous maintainer's agreement.
  * debian/{compat,control,rules}: switch to debhelper 8.
  * debian/control:
     + remove cdbs.
     + change Maintainer to myself, adopting the package.
     + replace obsolete ${Source-Version} with ${binary:Version}.
     + added Homepage and Vcs-* info fields.
     + bumped Standards-Version to 3.9.1: no modification required but
       allowed to add Homepage and Vcs-* control fields.
     + update long descriptions.
     + remove useless Section field in libasyncns0 binary package (it is
       inherited from the source package).
  * debian/copyright: switch to DEP-5.
  * debian/{libasyncns-dev.install,rules}: install documentation to
    libasyncns-dev:/usr/share/doc/libasyncns-dev.
  * debian/libasyncns0.symbols: ship a symbol files, generated from 0.3 and
    0.8 (which provides a new function).
  * debian/{changelog.upstream,rules}: install an upstream changelog, taken
    from its website.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Mon, 07 Mar 2011 21:38:22 +0100

libasyncns (0.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * libasyncns/asyncns.c: Fix data alignment issue on armel, backported from
    upstream. (Closes: #566139)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 25 Nov 2010 20:55:54 +0100

libasyncns (0.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Port to CDBS.
  * debian/patches/01_resolv-configure-check.dpatch:
    -Removed. Merged upstream.

 -- CJ van den Berg <cj@vdbonline.com>  Wed, 23 May 2007 02:01:55 +0200

libasyncns (0.2-2) unstable; urgency=low

  * debian/patches/01_resolv-configure-check.dpatch:
    + Added. Fixes res_query configure check to work properly on amd64.
      Submitted by Sjoerd Simons. (Closes: #411582)
  * debian/rules: Added version info to shlibs because 0.2 added new symbols.
  * debian/libasyncns0.docs: Ship upstream README file.

 -- CJ van den Berg <cj@vdbonline.com>  Tue, 20 Feb 2007 02:28:55 +0100

libasyncns (0.2-1) unstable; urgency=low

  * New upstream version. Adds res_query() support.

 -- CJ van den Berg <cj@vdbonline.com>  Sun, 18 Feb 2007 23:39:34 +0100

libasyncns (0.1-2) unstable; urgency=low

  * Misc cleanups.

 -- CJ van den Berg <cj@vdbonline.com>  Thu, 21 Sep 2006 02:22:37 +0200

libasyncns (0.1-1) unstable; urgency=low

  * Initial release

 -- CJ van den Berg <cj@vdbonline.com>  Wed, 20 Sep 2006 14:04:14 +0200
