=== debian/control ===
Source: libasyncns
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),  doxygen
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian/libasyncns
Vcs-Git: https://salsa.debian.org/debian/libasyncns.git
Homepage: https://0pointer.de/lennart/projects/libasyncns/
Section: libs

Package: libasyncns-dev
Section: libdevel
Architecture: any
Depends: libasyncns0 (= ${binary:Version}), ${misc:Depends}
Description: Asynchronous name service query library development files
 libasyncns is a C library for Linux/Unix for executing name service queries
 asynchronously. It is an asynchronous wrapper around getaddrinfo(3),
 getnameinfo(3), res_query(3) and res_search(3) from libc and libresolv.
 .
 This package contains development headers and libraries.

Package: libasyncns0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Asynchronous name service query library
 libasyncns is a C library for Linux/Unix for executing name service queries
 asynchronously. It is an asynchronous wrapper around getaddrinfo(3),
 getnameinfo(3), res_query(3) and res_search(3) from libc and libresolv.
