=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -- --docdir=/usr/share/doc/libasyncns-dev

override_dh_auto_build:
	dh_auto_build
	make -C doxygen doxygen

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream

override_dh_auto_clean:
	# Remove a file left after build and not automatically removed
	rm -f doxygen/doxygen_sqlite3.db
	dh_auto_clean
