=== debian/watch ===
# Control file for uscan
# Run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=4

http://0pointer.de/lennart/projects/libasyncns/ libasyncns-(.*)\.tar\.gz
